﻿@charset "utf-8";
/* CSS Document */
img{border:none;}
*{ margin:0px; padding:0px;}
body,html,input,div,ul,ol,li{
	margin:0px;
	padding:0px;}
body{
	margin:0 auto;
	background:#f2f2f2 url(/content/images/bj.jpg) no-repeat;
}
.logo{
	margin:0 auto;
	vertical-align:central;
	margin-top:120px;
	width:780px;
	height:143px;
	background:url(/content/images/login_LOGO.png) no-repeat;
	_background:url(/content/images/login_LOGO.jpg) no-repeat;
}
.login{
	font-family:"微软雅黑";
	font-size:18px;
	color:#333;
	text-align:center;
	margin:0 auto;
	margin-top:120px;
	width:580px;
	height:310px;
	background:#FFF; /* for non-css3 browsers */
    -webkit-box-shadow: 0px 2px 5px #888;
    -moz-box-shadow: 0px 2px 5px #888;
    box-shadow: 0px 2px 5px #888;
}
.form{
	width:auto;
	margin-left:115px;
	_margin-left:65px;
	margin-top:50px;
	float:left;
}
.form_wz{
	letter-spacing:2px;
	margin:0 auto;
	width:auto;
	height:30px;
	line-height:30px;
	float:left;
}
.form_k{
	margin-left:10px;
	*margin-left:-30px;
	_margin-left:10px;
	width:254px;
	height:30px;
	float:left; 
}
.kb{
	margin-top:30px;
	height:20px;
}
.fxk{
	margin-left:88px;
	float:left;
}
.login_icon{
	margin-left:0px;
	_margin-left:127px;
	margin-top:20px;
	width:344px;
	height:50px;
	float:left;
}


/*=====================以下部分是Validform必须的====================*/
        .Validform_checktip {
            margin-left: 8px;
            line-height: 20px;
            height: 20px;
            overflow: hidden;
            color: #999;
            font-size: 12px;
        }

        .Validform_right {
            color: #71b83d;
            padding-left: 20px;
            background: url(valid_icons.png) no-repeat -40px -20px;
        }

        .Validform_wrong {
            color: red;
            padding-left: 20px;
            white-space: nowrap;
            background: url(valid_icons.png) no-repeat -20px -40px;
        }

        .Validform_loading {
            padding-left: 20px;
            background: url(icon_onload.gif) no-repeat left center;
        }

        .Validform_error {
            background: #FEFBD3;
        }

        #Validform_msg {
            color: #7d8289;
            font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
            width: 280px;
            -webkit-box-shadow: 2px 2px 3px #aaa;
            -moz-box-shadow: 2px 2px 3px #aaa;
            background: #fff;
            position: absolute;
            top: 0px;
            right: 50px;
            z-index: 99999;
            display: none;
            filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
            box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
        }

            #Validform_msg .iframe {
                position: absolute;
                left: 0px;
                top: -1px;
                z-index: -1;
            }

            #Validform_msg .Validform_title {
                position: relative;
                line-height: 35px;
                height: 35px;
                text-align: left;
                font-weight: bold;
                padding: 0 10px;
                color: #fff;
                background: #33B5E5;
            }

            #Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited {
                line-height: 30px;
                position: absolute;
                right: 10px;
                top: 0px;
                color: #fff;
                text-decoration: none;
            }

            #Validform_msg a.Validform_close:hover {
                color: #ccc;
            }

            #Validform_msg .Validform_info {
                padding: 10px;
                border: 1px solid #bbb;
                border-top: none;
                text-align: left;
            }
        /*=====================以上部分是Validform必须的====================*/